Page MenuHomePhabricator

Page status has link to source language when page exist in target wiki
Closed, ResolvedPublic

Description

The link in the page status is pointing to source language wiki instread of target language.

Event Timeline

santhosh created this task.Feb 14 2019, 6:44 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 14 2019, 6:44 AM
santhosh claimed this task.Feb 14 2019, 6:44 AM
santhosh triaged this task as Medium priority.
santhosh moved this task from Backlog to In Progress on the ExternalGuidance board.

Change 490542 had a related patch set uploaded (by Santhosh; owner: Santhosh):
[mediawiki/extensions/ExternalGuidance@master] Point the link in page status to the target language wikipedia

https://gerrit.wikimedia.org/r/490542

Change 490542 merged by jenkins-bot:
[mediawiki/extensions/ExternalGuidance@master] Point the link in page status to the target language wikipedia

https://gerrit.wikimedia.org/r/490542

santhosh moved this task from In Review to Done on the ExternalGuidance board.Feb 26 2019, 3:42 AM
Pginer-WMF closed this task as Resolved.Mar 8 2019, 11:51 AM